<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"
    >
    <solid android:color="@color/bg_search" />

    <stroke
        android:width="2dp"
        android:color="@color/red" >
    </stroke>

    <corners
        android:radius="3dp"   >
    </corners>

</shape>